Support » Plugin: Code Snippets » WordPress 5.8 compatibility

  • CGItaly s.r.l.

    (@consultingroupitaly)


    Hi,
    I just want to know what is the compatibility of this plug-in with WordPress 5.8 that will be released tomorrow.
    What is?

    Best regards.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.